/* Design by VTEM http://www.vtem.net  All Rights Reserved */
div.moduletable,.vt_module{margin-bottom:10px;}
#vt_nav_left div.moduletable, #vt_nav_left .vt_module,
#vt_nav_right div.moduletable, #vt_nav_right .vt_module{ background:#eee; border:1px solid #ddd;}
div.moduletable .vt_box, .vt_module .vt_box, div.moduletable_menu .vt_box{padding:10px;}
#vt_nav_left div.moduletable .vt_box, #vt_nav_left .vt_module .vt_box,
#vt_nav_right div.moduletable .vt_box, #vt_nav_right .vt_module .vt_box{ border:1px solid #fff;}
#vt_inset .vt_moduletable .vt_box,
#vt_bottom .vt_moduletable .vt_box,
#vt_footer .vt_moduletable .vt_box{ border:0px; padding:0px;}
div.moduletable_menu{margin-bottom:10px;  background:#555; border:1px solid #333;}
div.moduletable_menu .vt_box{border:1px solid #777;}
div.moduletable_menu h3{ color:#ddd;}
div.moduletable_menu ul.menu.mod_about li a{ background:url(../images/arrow_about.png) left center no-repeat !important; padding-left:25px; color:#ccc; font-weight:bold;}
div.moduletable_menu ul.menu.mod_about li a:hover{ text-decoration:underline !important;}
div.moduletable_menu ul.menu.mod_about li{ background:none !important;}
#vt_path_drawer .moduletable{margin-bottom:0;}
div.moduletable h3,div.moduletable_menu h3, .vt_heading_style h3,
div.componentheading h3,.vt_shop_title, .moduletable_best_sales h3,
.category_description h3, .moduletable_featured_products h3,
#vt_inset h3, .vt_moduletable h3, .finder h1, #vt_bottom h3{
display:block;
font-size:200%;
width:100%;
font-weight:normal;
padding:0px 0px 10px ;
background:url(../images/bg_title_style1.jpg) left bottom repeat-x;
margin-bottom:10px;
}
#vt_header h3{ font-size:250%; font-weight:normal; color:#666; line-height:50px;}
#vt_header h4{ font-size:18px; font-weight:normal; line-height:40px;}
.vt_box_head h3 .vt_heading2{ font-size:18px;}
#vt_inset h3 .vt_heading2, .moduletable_featured_products h3 .vt_heading2,
.category_description h3 .vt_heading2, .moduletable_best_sales h3 .vt_heading2{display:inline-block; padding:0px 5px 0px 0px;}	
#vt_footer h3{ background:none; font-size:200%; color:#ccc; border:0px; padding:10px 0px;}
#vt_inset h3, .vt_component_inside .vt_heading_style h3,
#vt_header h3, .blog-featured h3{ border:0px; font-size:260%;}

#vt_top .moduletable h3{
font-size:130%;
border:none;
background:none;
padding:8px 0 0 5px;
}
#advanced-search-toggle{ font-weight:bold;}
.vt_module_latest table td{
padding:15px 0;
border-bottom:1px solid #eee;
}

div.componentheading span{text-transform:uppercase;}
.poll,.pollstableborder{width:100%;}
.pollstableborder td,.poll thead td{padding:5px; text-align:left;}
.moduletable tr.sectiontableentry1 td{padding:0;}

/*  News Flash  */

.vt_img_fix { background:url(../images/line_content.jpg) left bottom repeat-x; padding:5px 0px;}
.vt_img_fix img{ width:80px; height:60px; padding:5px; background:#fff; border:1px solid #ddd !important;}
.vt_img_fix .newsflash-title{ display:block; padding:5px 0px; font-size:14px; font-weight:bold;}
.vt_img_fix .newsflash-title a:hover{ text-decoration:underline !important;}
#vt_bottom h3{
font-size:200%;
color:#666;
border:none;
padding:0px;
background:none;
padding:10px 0px 0px 15px;
}
.nspBotInterface, .nspTopInterface{ margin:5px 0px 25px;}
#vt_bottom  .nspBotInterface, #vt_bottom  .nspTopInterface{ padding-right:15px; margin:5px 0px 15px;}
.nspMain{ margin-top:-50px;}
#vt_bottom .nspMain{ margin-top:-35px;}
.nspArt img.nspImage{ margin:5px 0px;}
.nspArt h4.nspHeader a{ display:block; padding:10px 0px 10px; font-size:18px; font-weight:normal;}
#vt_bottom .nspMain .nspArtPage .nspImage{ margin:0px;}
h4.nspHeader a:hover{text-decoration:underline;}
#vt_bottom ul.login_lost a{
background:url(../images/li_arrow11.gif) 2px 8px no-repeat !important;
}

#vt_footer #login-form p{ padding-bottom:5px;}

/*  News Pro      */

.nspPrev{ margin:0px 4px 0px 0px !important;}
.nspNext{ margin:0px 0px 0px 0px !important;}
.nspArt p.nspInfo{ background:url(../images/vt-bglimenu.png) left center repeat-x; clear:both;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img,
.items-row img,
.item-page img,
#vt_header .custom img,
.vt_blog .vt_intro img,
.nspArt img.nspImage{ 
background:#fff !important; 
padding:10px !important;
border:1px solid #ddd !important;
}
#vt_header .custom img{padding:5px !important;}
.blog .items-row .item img{ width:220px; height:120px;}
.bannerheader{font-weight:bold;}
.banneritem_text{
margin:5px 0;
border-bottom:1px dotted #333;
padding:3px 0;
}
.banneritem_text a{font-weight:bold; border-bottom:none !important;}
.bannerfooter_text,.bannerfooter{font-style:italic; float:right;}
.moduletable_clients img{margin:0; padding:0;}

#vt_header .vt_moduletable{ padding:0px 5px;}

.blog-featured .items-row { }

/*  Static  */

.stats-module{ display:block;}
.stats-module dt {
    font-weight: bold;
    width: 44%;
}
.stats-module dd {
    width: 55%;
}
.stats-module dt, .stats-module dd {
    float: left;
    margin: 0;
    padding:4px 0px;
}

.categories-list dl{ display:block;}
.categories-list dl dt{ display:inline-block; float:left;}
.categories-list dl dd{
	clear: right;
    display: inline-block;
    padding-left: 5px;
    text-align: left;
	}

/*  Back to Top  */
#gotop{ position:relative; top:7px; right:5px; z-index:9;}
#gotop p {
    margin: 0;
    overflow: visible;
    position: absolute;
    top: 0;
	padding:0px;
    z-index: 99999;
	right:0;
}
#gotop p span{ display:none; width:40px; height:40px;
float:right;}
#gotop p a{
display: block;
background:url(../images/back_to_top.png) center top no-repeat;
height:29px;
width: 30px;
}
#gotop p a:hover{background:url(../images/back_to_top.png) center -29px no-repeat;}


/*  Showcase  vtem image show*/

#vt_showcase{
background:#fff;
position:relative;
width:100%;
margin-bottom:20px;
}

.box_skitter .container_skitter{ position:absolute; z-index:1;}
#vt_showcase .vt_bgnavigation_slide{
	position:absolute;
	z-index:9;
	bottom:-12px;
}

.box_skitter .image img{ border:0px !important; padding:0px !important; margin:0px !important;}
.container_skitter img {
    margin: 0px !important;
}
.box_skitter{ background:#fff !important;}

.box_skitter .prev_button{ position:absolute; right:54px !important;}
.box_skitter .next_button{ position:absolute; right:20px !important;}

.box_skitter .info_slide{ bottom:30px !important;}
.box_skitter .info_slide .image_number_select,
.box_skitter .info_slide .image_number{ background: transparent url(styles/number_slide.png) left top no-repeat !important;}
.box_skitter .info_slide .image_number{ background-position:0 0 !important;}
.box_skitter .info_slide .image_number_select{ background-position:0 -24px !important;}
.box_skitter .info_slide .image_number_select:hover{ color:#fff !important;}

.label_skitter{
background:#222 url(../images/bg_label_skitter.png) left top repeat;
}
.box_skitter .label_skitter {
    bottom: auto;
    display: none;
	left:30px !important;
    position: absolute;
    bottom: 30px;
    width: 400px !important;
	color:#fff !important;
    z-index: 150;
}
.vtem_imagesshow_intro{ padding:10px 10px 15px; background:url(../images/conner_slide1.png) right bottom no-repeat;}
.vtem_imagesshow_intro .vtemimageshow_title{ font-size:36px; font-weight:normal; padding-bottom:5px; line-height:30px;}

/*   Plg Flybox  */

.image_gallery img{
width:80px;
height:60px;
background:#555;
padding:5px;
border:1px solid #666;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
margin:5px;
}
.pp_gallery ul a img{ margin:0px; width:60px;}
.bannergroup img{ margin:5px 0px;}
#pp_full_res #fullResImage{ margin:0px;}